

#videos {
	padding:0;
	margin:0;
	border:0;
	margin-top:25px;
}

#videos h1 {
	font-size:16px;
	font-weight:bold;
}

#videos #leftColumn {
	float:left;
	width:850px;
	position:relative;
	top:-5px;
	margin-right:10px;
        /*padding-top:100px;*/
        padding-top:10px;
}

#videos #leader {width:728px;height:90px;background-color:#e7e7e7;position:absolute;top:0;left:0;}

#videos #leftColumn #search {
	margin-bottom:10px;
	background-color:#eeeeee;
	padding:10px;
	_height:25px;
	min-height:25px;
}

#videos #leftColumn #search #options {
	border-top:1px solid #cccccc;
	margin-top:5px;
	padding-top:5px;
}

#videos #leftColumn #search #options .eachOption {
	float:left;
	width:95px;
}







#videos #leftColumn #results .eachVideo {
	width:120px;
	height:150px;
	float:left;
	margin-bottom:10px;
	overflow:hidden;
	
	cursor:pointer;
	border:1px solid #cccccc;
	padding:5px;
	text-decoration:none;
	background-color:#ffffff;
}


#videos #leftColumn #results .eachVideo a {
	text-decoration:none;
}

#videos #leftColumn #results .eachVideo a img {
	margin-bottom:5px;
}

#videos #leftColumn #results .eachVideo.marginRight {
	margin-right:10px;
}


#videos #leftColumn #results .eachVideo .title {
	font-weight:bold;
}

#videos #leftColumn #results .eachVideo .added {
	font-size:10px;
}

#videos #rightColumn {
	float:left;
	width:120px;
	position:relative;
	top:-5px;
}

#videos #rightColumn #buttons {
	margin-bottom:10px;
	background-color:#eeeeee;
	padding:10px;
	_height:25px;
	min-height:25px;
}



#videos #filter2 {
	font-size:11px;
	padding:5px;
	background-color:#f7f7f7;
	border:1px solid #cccccc;
}

#videos #filter2 select {
	border:1px solid #cccccc;
	padding:3px;
	width:130px;
	font-size:11px;
}

#videos #filter2 input {
	border:1px solid #cccccc;
	padding:3px;
	width:120px;
	font-size:11px;
}

#videos #filter2 input.button {
	border:1px solid #cccccc;
	padding:3px;
	width:60px;
	background-color:#000000;
	font-size:11px;
	color:#ffffff;
}



#videos #filter {
	margin:5px 0px 0px 0px;
	padding:5px 20px 0px 10px;
	background-image:url('/v3/images/videos/nav_bar_bg.gif');
	background-repeat:no-repeat;
	width:950px;
	height:35px;
}

#videos #filter select {
	font-size:10px;
	border:1px solid #cccccc;
	padding:3px;
}

#videos #filter input {
	font-size:10px;
	border:1px solid #cccccc;
	padding:3px;
	width:150px;
}


#videos #filter ul {
	list-style:none;
}



#videos #filter ul li {
	float:left;
}

#videos #filter ul.right li {
	float:right;
}

#videos #filter ul li a {
	padding:10px 5px 0px 5px;
	display:block;
	width:55px;
	text-align:center;
	height:30px;
	background-image:url('/v3/images/videos/nav_bar_button.gif');
	background-repeat:no-repeat;
	background-position:top left;
	font-size:10px;
}

#videos #filter ul li.wide a {
	width:100px;
}

#videos #filter ul.right li a {
	width:80px;
}

#videos #filter ul li a:hover {
	background-position:top right;
}

#videos #filter ul li.selected a {
	background-position:top right;
}

#videos #leftColumn #box {
	width:300px;
	height:50px;
	border:1px solid #cccccc;
	position:relative;
	top:-1px;
}

#videos #searchBox  {
	position:absolute;
	width:350px;
	height:250px;
	top:40px;
	left:300px;
	z-index:10;
}

#videos #searchBox .subTitle {
	color:#333333;
}

#videos #searchBox #close {
	float:right;
}

#videos #videoPlayer {
	float:left;
	width:424px;
	margin-right:10px;
	_height:700px;
	min-height:700px;
}

#videos #videoPlayer #vidBox {
	height:336px;
	width:424px;
	background-color:#e7e7e7;
	margin-bottom:10px;
}

#videos #videoPlayer #addthis {
	margin-bottom:10px;
}

#videos #results #description {
	background-color:#ffffff;
	background-image: url('/v2/images/bgfade_grey2.gif');
	background-repeat:repeat-x;
	width:404px;
	float:left;
	margin-bottom:10px;
	border:1px solid #eeeeee;
	padding:5px;
}

#videos #results #description #ajaxRating {

}

#videos #results #description #ajaxMyRating {

}



#videos #results #more {
	width:416px;
	float:left;
}





#videos form input, select {width: 160px;font-size: 14px;color: #58595b;border:1px solid #cccccc;padding:2px;margin-right:5px;}
#videos form input.checkbox {width: 10px;height: 20px;font-size: 14px;color: #58595b;border:1px solid #cccccc;padding:2px;}
#videos form input.button {width:50px;font-size: 12px;background-color:#f7f7f7;cursor:pointer; overflow:visible;border:1px solid #cccccc;}




/* staff panel, send to a friend */
#stafscreen {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	width:800px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
	background:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

#stafpanel {
	font-size:0.8em;
	position:absolute;
	top:0;
	left:100px;
	z-index:101;
	width:570px;
	padding:10px;
	background:#ffffff;
	border:0;
	font-size:12px;
}

#stafpanel #stafInner {
	background-image: url('/v2/images/genericBoxBg.gif');
	background-repeat: repeat-x;
	border:1px solid #cccccc;
	padding:10px;
	margin:10px;
	min-height:250px;
	_height:250px;
	font-size:0.8em;
}

#stafpanel #stafInner .smallTitle {
	border-bottom:1px solid #cccccc;
	margin-bottom:5px;
}

#stafpanel #stafInner #selectFriends {
	min-height:150px;
	_height:150px;
	width:220px;
	float:left;
	border-right:1px solid #cccccc;
	margin-right:10px;
	padding-right:10px;
}


#stafpanel #stafInner #selectFriends #selectScroller {
	height:150px;
	overflow-y:scroll;
	width:220px;
}

#stafpanel #stafInner #selectFriends .title {
	padding:2px;
}

#stafpanel #stafInner #selectFriends .selectAll {
	padding:2px;
	background-color:#cccccc;
	
}


#stafpanel #stafInner #selectFriends .eachFriend {
	padding:2px;
	background-color:#f7f7f7;
	
}

#stafpanel #stafInner h1 {
	padding-bottom:2px;
	border-bottom:2px solid #cccccc;
	margin-bottom:10px;
}
